Bug 1182989 - RHEL6 RPMs: Upgrade sun-ws-metadata-2.0-api to 1.0.0.MR1-redhat-7
Summary: RHEL6 RPMs: Upgrade sun-ws-metadata-2.0-api to 1.0.0.MR1-redhat-7
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: RPMs
Version: 6.4.0
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ER2
: EAP 6.4.0
Assignee: David Walluck
QA Contact: Katerina Odabasi
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-01-16 11:42 UTC by Lin Gao
Modified: 2015-04-16 16:29 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Rebase: Bug Fixes and Enhancements
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-04-16 16:29:14 UTC
Type: ---


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2015:0847 normal SHIPPED_LIVE Important: Red Hat JBoss Enterprise Application Platform 6.4.0 update 2015-04-16 20:13:53 UTC
Red Hat Bugzilla 1017619 None None None Never

Internal Links: 1017619

Description Lin Gao 2015-01-16 11:42:00 UTC
Required upgrade.

Comment 1 Lin Gao 2015-01-16 11:43:54 UTC
Source URL: git://git.app.eng.bos.redhat.com/jsr181-api.git#55228f1ad4cca0b1c9f6f8cc5869f578becd8201
Mead-Build: javax.jws-jsr181-api-1.0.0.MR1_redhat_7-1
Brew-Build: sun-ws-metadata-2.0-api-1.0.0.MR1.redhat-1_redhat_7.1.ep6.el6

Comment 2 Fernando Nasser 2015-01-30 16:21:39 UTC
Source URL: git://git.app.eng.bos.redhat.com/jsr181-api.git#55228f1ad4cca0b1c9f6f8cc5869f578becd8201
Mead-Build: javax.jws-jsr181-api-1.0.0.MR1_redhat_7-1
Brew-Build: sun-ws-metadata-2.0-api-1.0.0.MR1.redhat-1_redhat_7.1.ep6.el6

Comment 3 Fernando Nasser 2015-01-30 16:32:22 UTC
Source URL: git://git.app.eng.bos.redhat.com/jsr181-api.git#55228f1ad4cca0b1c9f6f8cc5869f578becd8201
Mead-Build: javax.jws-jsr181-api-1.0.0.MR1_redhat_7-1
Brew-Build: sun-ws-metadata-2.0-api-1.0.0.MR1.redhat-1_redhat_7.1.ep6.el6

Comment 4 Fernando Nasser 2015-01-30 16:37:30 UTC
Source URL: git://git.app.eng.bos.redhat.com/jsr181-api.git#55228f1ad4cca0b1c9f6f8cc5869f578becd8201
Mead-Build: javax.jws-jsr181-api-1.0.0.MR1_redhat_7-1
Brew-Build: sun-ws-metadata-2.0-api-1.0.0.MR1.redhat-1_redhat_7.1.ep6.el6

Comment 5 Dustin Kut Moy Cheung 2015-01-30 16:41:22 UTC
Source URL: git://git.app.eng.bos.redhat.com/jsr181-api.git#55228f1ad4cca0b1c9f6f8cc5869f578becd8201
Mead-Build: javax.jws-jsr181-api-1.0.0.MR1_redhat_7-1
Brew-Build: sun-ws-metadata-2.0-api-1.0.0.MR1.redhat-1_redhat_7.1.ep6.el6

Comment 6 David Walluck 2015-02-02 19:59:19 UTC
Source URL: git://git.app.eng.bos.redhat.com/jsr181-api.git#55228f1ad4cca0b1c9f6f8cc5869f578becd8201
Mead-Build: javax.jws-jsr181-api-1.0.0.MR1_redhat_7-1
Brew-Build: sun-ws-metadata-2.0-api-1.0.0-2.MR1_redhat_7.1.ep6.el6

Comment 9 errata-xmlrpc 2015-04-16 16:29:14 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://rhn.redhat.com/errata/RHSA-2015-0847.html


Note You need to log in before you can comment on or make changes to this bug.